function FileData_Pairs(x)
{
x.t("(n10)","default");
x.t("sscp","network");
x.t("possible","values");
x.t("(t9)","value");
x.t("isdn","numbe");
x.t("isdn","number");
x.t("380","minutes");
x.t("n10","retries");
x.t("numbe","indicates");
x.t("description","service");
x.t("sending","bssap");
x.t("n12","procedure");
x.t("n12","retries");
x.t("tables","show");
x.t("descriptions","field");
x.t("(n8)","default");
x.t("field","description");
x.t("ssn","indicates");
x.t("ssn","point");
x.t("ssn","self");
x.t("gprs","service");
x.t("hash","type");
x.t("hash","vlr");
x.t("hash","range");
x.t("hash","configured");
x.t("state","status");
x.t("timer","(t9)");
x.t("timer","(t8)");
x.t("timer","value");
x.t("timer","(t10)");
x.t("timer","(t6-1)");
x.t("(n12)","default");
x.t("type","hash");
x.t("type","type");
x.t("type","indicates");
x.t("type","pool");
x.t("reset","indication");
x.t("reset","indicates");
x.t("reset","function");
x.t("reset","procedure");
x.t("subscriber","location");
x.t("area/","non");
x.t("default","vlr");
x.t("default","minutes");
x.t("default","retries");
x.t("default","seconds");
x.t("resetting","sgsn-reset");
x.t("indication","message");
x.t("includes","show");
x.t("command","output");
x.t("guard","sgsn");
x.t("guard","explicit");
x.t("guard","location");
x.t("guard","implicit");
x.t("configurations","vlr");
x.t("configurations","non-pool");
x.t("configurations","lac");
x.t("configurations","pool");
x.t("status","service");
x.t("indicates","sscp");
x.t("indicates","ssn");
x.t("indicates","type");
x.t("indicates","subscriber");
x.t("indicates","e.164");
x.t("indicates","configured");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","value");
x.t("indicates","subsystem");
x.t("indicates","sccp");
x.t("indicates","retransmission");
x.t("ss7","address");
x.t("cisco","systems");
x.t("network","indicates");
x.t("network","identifier");
x.t("imsi","detach");
x.t("false","cisco");
x.t("vlr","hash");
x.t("vlr","ssn");
x.t("vlr","configurations");
x.t("vlr","ss7");
x.t("vlr","name");
x.t("vlr","attached");
x.t("true","false");
x.t("name","default");
x.t("name","vlr");
x.t("name","name");
x.t("name","configured");
x.t("name","context");
x.t("name","service");
x.t("range","380");
x.t("range","hash");
x.t("range","indicates");
x.t("range","65535");
x.t("range","value");
x.t("range","retries");
x.t("range","seconds");
x.t("t12-1","timeout");
x.t("e.164","isdn");
x.t("e.164","number");
x.t("t12-2","timeout");
x.t("gs-service","command");
x.t("gs-service","chapter");
x.t("gs-service","show");
x.t("session","state");
x.t("plus","seconds");
x.t("65535","vlr");
x.t("65535","pool");
x.t("t10","timeout");
x.t("area","possible");
x.t("area","configurations");
x.t("area","indicates");
x.t("area","name");
x.t("area","range");
x.t("area","non-pool");
x.t("area","configured");
x.t("area","code");
x.t("area","lac");
x.t("area","service");
x.t("area","pool");
x.t("tel","408-526-4000");
x.t("(t12-1)","minutes");
x.t("address","vlr");
x.t("address","format.a");
x.t("t6-1","timeout");
x.t("(t8)","value");
x.t("detach","gprs");
x.t("detach","non-gprs");
x.t("detach","message");
x.t("configured","indicates");
x.t("configured","vlr");
x.t("configured","configured");
x.t("configured","non-pool");
x.t("configured","point");
x.t("configured","service");
x.t("configured","pool");
x.t("non-pool","area");
x.t("point","code");
x.t("delay","range");
x.t("allowed","possible");
x.t("allowed","n12");
x.t("allowed","procedure");
x.t("number","e.164");
x.t("number","configured");
x.t("number","sgsn");
x.t("minutes","t12-2");
x.t("minutes","plus");
x.t("minutes","control");
x.t("control","resetting");
x.t("max","n10");
x.t("max","n12");
x.t("max","retries");
x.t("maximum","retransmission");
x.t("function","allowed");
x.t("chapter","includes");
x.t("sgsn","reset");
x.t("sgsn","number");
x.t("sgsn","associate");
x.t("whether","sgsn");
x.t("format.a","sgsn");
x.t("self","sccp");
x.t("explicit","imsi");
x.t("transmission","delay");
x.t("identifier","t6-1");
x.t("identifier","configured");
x.t("code","indicates");
x.t("code","address");
x.t("code","identifier");
x.t("non-gprs","service");
x.t("message","gprs");
x.t("message","(n12)");
x.t("message","non-gprs");
x.t("variable","procedure");
x.t("408-526-4000","fax");
x.t("(n9)","default");
x.t("running","session");
x.t("running","sgsn");
x.t("value","hash");
x.t("value","guard");
x.t("value","range");
x.t("value","(t12-1)");
x.t("(t10)","value");
x.t("subsystem","number");
x.t("systems","tel");
x.t("show","gs-service");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","name");
x.t("context","service");
x.t("sccp","network");
x.t("location","area");
x.t("location","update");
x.t("attached","non-pool");
x.t("attached","service");
x.t("attached","pool");
x.t("timeout","indicates");
x.t("fax","408-527-0883");
x.t("lac","indicates");
x.t("lac","pool");
x.t("values","true");
x.t("values","value");
x.t("values","non");
x.t("retransmission","timer");
x.t("retransmission","allowed");
x.t("procedure","sending");
x.t("procedure","default");
x.t("procedure","explicit");
x.t("procedure","implicit");
x.t("retries","indicates");
x.t("retries","range");
x.t("retries","max");
x.t("retries","service");
x.t("implicit","imsi");
x.t("sgsn-reset","variable");
x.t("non","pool");
x.t("associate","service");
x.t("service","(n10)");
x.t("service","possible");
x.t("service","isdn");
x.t("service","(n8)");
x.t("service","ssn");
x.t("service","default");
x.t("service","configurations");
x.t("service","vlr");
x.t("service","name");
x.t("service","range");
x.t("service","(n9)");
x.t("service","running");
x.t("service","context");
x.t("service","procedure");
x.t("service","pool");
x.t("bssap","reset");
x.t("(t6-1)","value");
x.t("pool","type");
x.t("pool","area/");
x.t("pool","area");
x.t("update","default");
x.t("seconds","range");
x.t("seconds","t12-1");
x.t("seconds","t10");
x.t("seconds","max");
x.t("seconds","transmission");
x.t("seconds","timeout");
}
